{
  "content": [
    {
      "path": "ContentInfo/faav-airport-hx01-centro-civico-cordoba/ContentHistory.json",
      "size": 163,
      "date": 133938810186437856
    },
    {
      "path": "ContentInfo/faav-airport-hx01-centro-civico-cordoba/Thumbnail.jpg",
      "size": 110479,
      "date": 133666124910656538
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/modelos.BGL",
      "size": 3299654,
      "date": 133938805820126848
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/2140.png.DDS",
      "size": 174904,
      "date": 133669497074077547
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/2140.png.DDS.json",
      "size": 102,
      "date": 133669497074077547
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/2140_normal.png.DDS",
      "size": 349680,
      "date": 133669497074072584
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/2140_normal.png.DDS.json",
      "size": 160,
      "date": 133669497074072584
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/2140_roug.png.DDS",
      "size": 174904,
      "date": 133669497074072584
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/2140_roug.png.DDS.json",
      "size": 166,
      "date": 133669497074072584
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/c_blanco.png.DDS",
      "size": 699192,
      "date": 133663313572209082
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/c_blanco.png.DDS.json",
      "size": 102,
      "date": 133663313572209082
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/c_gris.png.DDS",
      "size": 699192,
      "date": 133663313572767808
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/c_gris.png.DDS.json",
      "size": 102,
      "date": 133663313572767808
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/c_naranja.png.DDS",
      "size": 699192,
      "date": 133663313573306933
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/c_naranja.png.DDS.json",
      "size": 102,
      "date": 133663313573306933
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/c_naranja_2.png.DDS",
      "size": 699192,
      "date": 133663313573847506
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/c_naranja_2.png.DDS.json",
      "size": 102,
      "date": 133663313573847506
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/c_verde.png.DDS",
      "size": 699192,
      "date": 133663313574431937
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/c_verde.png.DDS.json",
      "size": 102,
      "date": 133663313574431937
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/c_verde_1.png.DDS",
      "size": 699192,
      "date": 133663313575009367
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/c_verde_1.png.DDS.json",
      "size": 102,
      "date": 133663313575009367
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/cartel.png.DDS",
      "size": 699208,
      "date": 133663313575205358
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/cartel.png.DDS.json",
      "size": 102,
      "date": 133663313575205358
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/cct1.png.DDS",
      "size": 174904,
      "date": 133657924413968366
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/cct1.png.DDS.json",
      "size": 102,
      "date": 133657924413968366
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/cct2.png.DDS",
      "size": 174904,
      "date": 133657924414027995
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/cct2.png.DDS.json",
      "size": 102,
      "date": 133657924414027995
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/cem.png.DDS",
      "size": 43832,
      "date": 133657916338145947
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/cem.png.DDS.json",
      "size": 102,
      "date": 133657916338145947
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/centrocivico.png.DDS",
      "size": 1398256,
      "date": 133663517764700108
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/centrocivico.png.DDS.json",
      "size": 119,
      "date": 133663517764700108
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/chapa2.png.DDS",
      "size": 699192,
      "date": 133669497074097410
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/chapa2.png.DDS.json",
      "size": 102,
      "date": 133669497074097410
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/chapa2_emisive.jpg.DDS",
      "size": 699192,
      "date": 133669497074077547
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/chapa2_emisive.jpg.DDS.json",
      "size": 102,
      "date": 133669497074077547
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/chapa2_normal.jpg.DDS",
      "size": 1398256,
      "date": 133669497074087476
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/chapa2_normal.jpg.DDS.json",
      "size": 160,
      "date": 133669497074087476
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/chapa2_roug.jpg.DDS",
      "size": 699192,
      "date": 133669497074092445
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/chapa2_roug.jpg.DDS.json",
      "size": 166,
      "date": 133669497074092445
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/concreto01.png.DDS",
      "size": 174904,
      "date": 133663517764870106
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/concreto01.png.DDS.json",
      "size": 102,
      "date": 133663517764870106
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/concreto02.png.DDS",
      "size": 174904,
      "date": 133657919189435131
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/concreto02.png.DDS.json",
      "size": 102,
      "date": 133657919189435131
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/concreto_05.png.DDS",
      "size": 699192,
      "date": 133938757395620375
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/concreto_05.png.DDS.json",
      "size": 102,
      "date": 133938757395620375
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/grass_t_01.png.DDS",
      "size": 174904,
      "date": 133657924414625287
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/grass_t_01.png.DDS.json",
      "size": 102,
      "date": 133657924414625287
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/helipuerto.png.DDS",
      "size": 1398256,
      "date": 133663517765280107
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/helipuerto.png.DDS.json",
      "size": 119,
      "date": 133663517765280107
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/helipuerto_n.png.DDS",
      "size": 1398256,
      "date": 133663517764225101
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/helipuerto_n.png.DDS.json",
      "size": 119,
      "date": 133663517764225101
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/t_01_n.png.DDS",
      "size": 2796344,
      "date": 133657916338976943
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/t_01_n.png.DDS.json",
      "size": 102,
      "date": 133657916338976943
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/t_02.png.DDS",
      "size": 2796344,
      "date": 133657916340526379
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/t_02.png.DDS.json",
      "size": 102,
      "date": 133657916340526379
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/vent_1.png.DDS",
      "size": 699192,
      "date": 133663313575679975
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/vent_1.png.DDS.json",
      "size": 102,
      "date": 133663313575679975
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/vent_2.png.DDS",
      "size": 699192,
      "date": 133663313576148858
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/vent_2.png.DDS.json",
      "size": 102,
      "date": 133663313576148858
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/vent_3.png.DDS",
      "size": 699192,
      "date": 133663313576618441
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/modelos/texture/vent_3.png.DDS.json",
      "size": 102,
      "date": 133663313576618441
    },
    {
      "path": "Scenery/airport-hx01-centro-civico-cordoba/scenery/HX01.bgl",
      "size": 6776,
      "date": 133938810186412821
    }
  ]
}